<?php
require ("../connection.php");
$value2=$_REQUEST['id'];
$value3=$_REQUEST['email'];
$sql=mysqli_query($con,"select * from user_master where user_name='$value2' and  email_id='$value3'");
$row=mysqli_num_rows($sql);
if($row>0)
	{
	echo "USER ALREADY EXISTS";
	}	
?>

